

#slider{   
	position: absolute;   
}     

.oneByOne1{
	top: 0px;
	left: 0px;  
	background: ;	
	margin: 0;
	width: 1000px;
	height: 545px;   
	position: relative;
	overflow: hidden;

}   

#slider .oneByOne_item{
	position: absolute;
	width: 1000px;
	height: 545px;
	overflow: hidden;  
}         
                      
#slider .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#slider .oneByOne_item a{
	text-decoration: none;

}
              

 
                    
  

#slider img.slide1-1{
	position: absolute;
	top: 0px;
	right: 0px;
}
#slider img.slide1-2{
	position: absolute;
	top: 83px;
	left: 632px;
}              
#slider img.slide1-3{
	position: absolute;
	top: 33px;
	right: 120px;
}   

#slider img.slide2-1{
	position: absolute;
	top: 50px;
	right: 0px;
}



#slider img.slide3-1{
	position: absolute;
	top: 42px;
	right: 0px;
} 



